CCUTelemetry

CCU telemetry requests

Get the concurrent connected users telemetry for the current point in time

get
Authorizations
PRIVATE-TOKENstringRequired
Query parameters
filterstringOptional

You can filter based on following parameters

  • deploymentEnvironmentId
  • fleetId
  • deploymentRegionId
  • dcLocationId
Responses
chevron-right
200

OK

application/json
unitstringRead-onlyRequired

Unit of data frequency, which is always '1m' in this endpoint

get
/v3/telemetry/ccu/status

Get the telemetry of aggregated average of concurrent connected users

get
Authorizations
PRIVATE-TOKENstringRequired
Query parameters
filterstringOptional

You can filter based on following parameters

  • deploymentEnvironmentId
  • fleetId
  • deploymentRegionId
  • dcLocationId
startTimeintegerOptional

Unix timestamp. Filter from time, default value is -1 day

endTimeintegerOptional

Unix timestamp. Filter to time, default value is now

Responses
chevron-right
200

OK

application/json
unitstringRead-onlyRequired

Unit of data frequency, possible interval options are as follows

  • minute
  • hour
  • day
  • month
get
/v3/telemetry/ccu/status/aggregate

Count of players for an application

get
Authorizations
PRIVATE-TOKENstringRequired
Responses
chevron-right
200

OK

application/json
applicationIdstringRead-onlyRequired

Application ID

applicationNamestringRequired

The public name of your application

playerCountinteger · integerRead-onlyRequired

Number of players currently playing on the hosts

maxPlayersinteger · integerRead-onlyRequired

Maximum number of players the hosts can support

get
/v3/telemetry/ccu/application

Last updated

Was this helpful?